ResolvedWPBaker not installing

Viewing 15 posts - 1 through 15 (of 15 total)
  • Author
    Posts
  • #20717
    lucymuddle
    Participant

    Hi,
    I have just updated the Rigid theme but for some reason the latest version of WP Baker will not install. it just goes to a blank page so now i don’t have speaker my site looks a mess.

    Please help.

    Thanks,
    Lucy

    #20724
    lucymuddle
    Participant

    Hi – just to update you on this issue, i noticed the error message is the following when I install it –

    Unpacking the package…

    Installing the plugin…

    Destination folder already exists. /home/storksey/public_html/wp-content/plugins/js_composer/

    Plugin installation failed.

    Problem is when i go into the FTP file i delete it permanently and then when i re-install the plugin the js_composer file is regenerated but I still get the same message. I understand WP Baker is prepackaged with the Rigid theme so Im wondering what the issue is?

    Thanks,
    Lucy

    #20735
    Althemist
    Keymaster

    Hello lucymuddle,

    Exactly how are you trying to update the plugin? Where in the admin? Could you, please provide temporary admin access, so we can check what could be wrong?

    #20753
    lucymuddle
    Participant
    This reply has been marked as private.
    #20770
    lucymuddle
    Participant

    Hi, is there any update today?

    Thanks,
    Lucy

    #20785
    Althemist
    Keymaster

    Hi Lucy,

    Sorry for the late reply.

    That sounds really strange. Could you, please provide temporary admin access, so we can check the problem deeper for you. The one you provided does not work.

    #20787
    lucymuddle
    Participant
    This reply has been marked as private.
    #20796
    lucymuddle
    Participant

    Hi Team,

    Did you get a chance to look into this issue?

    Thanks
    Lucy

    #20811
    Althemist
    Keymaster

    Hi Lucy,

    Sorry for the late reply again.

    However, we just tried to install the plugin and it worked as a charm. We was able to install and activate it on your website from the first time. No errors – nothing.

    #20839
    lucymuddle
    Participant

    Thank you! Not sure what happened there but thanks so much for sorting the issue out. I noticed though that the rigid theme option for price range and product filter on the shop page have gone even though i can see in theme options is is still activated.Would you mind just seeing what has happened there?

    #20891
    Althemist
    Keymaster

    Hi Lucy,

    There are a lot of missing JS files on your installation. I guess there is something wrong with your server settings. Because of the missing JS files, the Autoptimize cache is throwing errors and this blocks the price filter.

    Here is a screenshot of the console on your site. Looks like there are a lot of missing files:

    #20913
    lucymuddle
    Participant

    Are these JS files that are from the rigid theme? Do you know how I would fix this? This was all working perfectly until i updated the rigid theme.

    #20964
    Althemist
    Keymaster

    Some of the files are rigid theme files and some of them are related to other plugins.

    I’d suggest disabling ALL your caching plugins (autoptimize etc.) as they may no be properly configured. Than manually upload all theme files and make sure all theme related plugins are installed and active. This looks like some kind of folder permissions problem on the server. Do you have some security plugin enabled like WordFence or similar? Sometimes they may create huge problems if not configured properly.

    #21089
    lucymuddle
    Participant
    This reply has been marked as private.
    #21119
    Althemist
    Keymaster

    Hello Lucy,

    this time I can’t install it too. I can’t really tell what’s the reason as it looks like your installation is quite messy. You have plugins and addons from the Avada theme, also you have a the USers switching plugin, which is a real nightmare as it may destroy your user roles database tables.

    However, the most probable reason in my opinion is that your server simply doesn’t meet the WordPress and WooCommerce requirements. Your site is running on PHP v. 5.6.40 while the minimum required version is 7.0 and the recommended one is min. v. 7.2

    Regards,
    Dimitar

Viewing 15 posts - 1 through 15 (of 15 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 14086, followers 704
Login and Registration Log in · Register